/*
Theme Name: amandach
Template:   gutrpro
Author: Life Design
uthor URI: https://lifedesign.at/
Description: Amandach - Child Theme 
Version: 1.2.0
Text Domain: amandach

*/

/* fonts */

/* momo-trust-sans-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 300;
  src: url('/wp-content/themes/amandach/fonts/momo-trust-sans-v4-latin-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* momo-trust-sans-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/amandach/fonts/momo-trust-sans-v4-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* momo-trust-sans-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 500;
  src: url('/wp-content/themes/amandach/fonts/momo-trust-sans-v4-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* momo-trust-sans-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 600;
  src: url('/wp-content/themes/amandach/fonts/momo-trust-sans-v4-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* momo-trust-sans-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Sans';
  font-style: normal;
  font-weight: 700;
  src: url('/wp-content/themes/amandach/fonts/momo-trust-sans-v4-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* momo-trust-display-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Momo Trust Display';
  font-style: normal;
  font-weight: 400;
  src: url('/wp-content/themes/amandach/fonts//fonts/momo-trust-display-v2-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}




/* Kontakt Menulink */
#menu-item-19276 {
    display: none;
}

@media only screen and (max-width: 768px) {
    #menu-item-19276 {
        display: block;
    }
}

/* Button */
span.elementor-button-text {
    font-family: 'Momo Trust Sans';
}

.themeht-btn .btn-icon {
    display: none;
}

.themeht-btn.primary-btn {
   padding: 8px 20px;
    
}


/* Slider  */

.banner-content h6 span {
    background-color: var(--themeht-primary-color);
    color: var(--themeht-white-color);
    font-size: 11px;
    line-height: 22px;
    padding: 5px 10px;
    text-align: center;
    margin-right: 10px;
    border-radius: 4px;
}

h1.hero-heading.mb-4.animate-scale-clip-bottom.delay-800 {
    margin-top: 20px;
	 font-family: 'Momo Trust Sans';
	font-weight: 600;
		}

.banner-btn.animate-fade-up.delay-1500 {
    margin-top: 20px;
}


/* Title  */


.page-title h1 {
    font-family: 'Momo Trust Sans';
    
}

.theme-title h6 {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.45;
    z-index: 9;
    font-family: var(--themeht-typography-body-font-family);
color: #fff;
    padding: 5px 10px;
    border-radius: 4px;
    background-color: #AD2D24; 
box-shadow: none;
    
}

.theme-title.text-white h6 {
    background-color: #fff;
    box-shadow: none;
	color: #AD2D24; 
}

.theme-title h6:before {
	content: none;align-content
}

.about-one-sec h6 {
    color: #ad2d24;
	font-size: 18px;
}

h3.about-big-text {
    color: #ad2d24;
    
}

/* Links */

a {
    color: #AD2D24;
}

a:visited {
    color: #AD2D24;
}

a:hover {
    color: #AD2D24; 
}


/* Service-Leistungen - style 4  */

.service-item.style-4:hover .service-icon {
	box-shadow: none;
	transform: rotate(25deg);
}

.service-item.style-4 .service-icon {
    box-shadow: none; 
}

.service-title h4 a {
    color: #AD2D24;
    
}


.service-title h4 a:hover {
    color: #AD2D24;
    
}

h6.service-subtitle {
    color: #AD2D24;
}


.featured-title h4 {
   color: #AD2D24;
}

.featured-desc {
    color: #444;
}

/* Service-Projekte - style 1  */

.service-item.style-1 {
	
	background-color: #fff;
}


.service-item .service-image {
	position: relative;
	overflow: hidden;
	/* border-radius: 20px; */
}

/* Kundenmeinungen  */

.testimonial .testimonial-img {

	display: none;
    }

.testimonial.style-1:hover {
    border-bottom: 2px solid #ad2d245c;
    box-shadow: 0 12px 24px rgba(1, 81, 202, 0.12);
    transform: translateY(-2px);
}


.testimonial.style-1 {
 box-shadow: 0 2px 10px rgba(0, 0, 0, 0.05);
    border-bottom: 2px solid #ad2d245c;
    
}

/* Side Menu  */

.elementor-widget.elementor-widget-text-editor {
    font-weight: 400;
    color: #fff;
   }

/* Bildergalerie  */

.elementor-image-gallery .gallery-columns-3 .gallery-item {
    max-width: none !important;
}

/* Wp-Forms  */

button#wpforms-submit-18683 {
    background-color: #AD2D24;
}

#wpforms-form-18683 input,
#wpforms-form-18683 select,
#wpforms-form-18683 textarea {
    border: 1px solid #444;
    border-radius: 4px; /* optional: runde Ecken */
    
}

#wpforms-form-18683 input:focus,
#wpforms-form-18683 select:focus,
#wpforms-form-18683 textarea:focus {
    border-color: #444;
    box-shadow: 0 0 5px rgba(173, 45, 36, 0.5);
}

.wpforms-container-full {
    --wpforms-button-background-color: #444;
}

div.wpforms-container-full .wpforms-field-label, .wp-core-ui div.wpforms-container-full .wpforms-field-label {
      font-weight: 500;
	
}

legend.wpforms-field-label
{
    color: #AD2D24;
}

/* tabs  */

.ht-tab .tab-menu li a {
    color: #AD2D24;
}

/* Referenzen  */

.elementor-widget-image-box .elementor-image-box-title a {
    color: inherit;
    font-family: 'Momo Trust Sans';
}

p.elementor-image-box-description {
    font-weight: 400;
	font-family: 'Momo Trust Sans' !important;
}

/* Titel im Slide */

.hero-heading {
  white-space: pre-line;
}

